
Digitale Infrastruktur - Bug / Feature #112

Missing image file

25 July 2010 19:47 - Valio

Status: Closed Start date: 25 July 2010

Priority: Low Due date:  

Assignee: dergringo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

The tiny image in the footer for the creative commons license is missing.

The link points to http://wiki.piratenpartei.ch/wiki/Files/somerights20.png

I assume the original image was like http://i.creativecommons.org/l/by/2.5/ch/80x15.png

History

#1 - 27 July 2010 11:14 - dergringo

- Assignee set to dergringo

- Priority changed from Normal to Low

#2 - 09 November 2010 14:34 - dergringo

- Project changed from 4 to 16

#3 - 22 November 2010 22:27 - corvus

- Category set to 24

- Status changed from New to 3

- % Done changed from 0 to 100

downloaded http://i.creativecommons.org/l/by/2.5/ch/80x15.png to /w/skins/pirate/cc-2.5.png

set $wgRightsIcon = "/w/skins/pirate/cc-2.5.png"; in LocalSettings.php

Now the icon is correctly displayed.

#4 - 23 November 2010 15:07 - corvus

- Status changed from 3 to Closed
